### Virtual Method

# PapersDocument DocumentForms form_field_choice_get_n_items

#### Declaration [src]

    gint
    form_field_choice_get_n_items (
      PpsDocumentForms* document_forms,
      PpsFormField* field
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `PpsFormField`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

No description available.